Subject: [magma] MAGMA WG Last Call: draft-ietf-magma-igmpv3-and-routing-04.txt

From: Brian Haberman <[email-masked]>
Date: Thu, 09 Jan 2003 10:33:45 -0500

All,
      This is the start of a MAGMA working group last call on the
IGMPv3/MLDv2 and Multicast Routing Protocol Interaction draft as
an Informational document.  The last call period will end on
Friday, January 24th.  Substantive comments should be directed
to the MAGMA mailing list.  Editorial comments should be directed
to the authors.

Regards,
Brian & Bill

_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma